ftpconversions(5)

Name
ftpconversions - ftpd conversions database

Description
The conversions known by ftpd(8) and their attributes are stored in an ASCII file that is structured as below. Each line in the file provides a description for a single conversion. Fields are separated by colons (:).

    %s:%s:%s:%s:%s:%s:%s:%s
     1 2 3 4 5 6 7 8
    Field Description
      1 strip prefix
      2 strip postfix
      3 addon prefix
      4 addon postfix
      5 external command
      6 types
      7 options
      8 description

Known Problems
The conversions mechanism does not currently support the strip prefix and addon prefix fields.

Files

See Also
ftpd(1), ftpaccess(5)